在多使用者環境中進行安裝/解除安裝

支援多使用者環境的作業系統為 Android 4.2 或更新版本。
如果其他使用者已安裝 Canon PRINT Business,您無法安裝較舊的版本。您應該安裝最新的版本。